#join-the-team {
  margin-bottom: 40px;
}

#join-the-team .inner-container {
  border-top: 7px solid #e81b23;
  background-color: white;
  padding: 0px 20px 0px 30px;
  text-transform: uppercase;
  line-height: 6em;
  letter-spacing: 4px;
  margin: 0;
  padding: 0;
}

#join-the-team .inner-container:after {
  content: "";
  display: table;
  clear: both;
}

#jtt-title {
   padding: 0;
   margin: 0;
   float: left;
   display: inline;
}

#join-the-team .inner-container:after {
  content: "";
  clear: both;
}

#join-the-team .title {
  float: left;
  font-size: 2.4em;
  box-sizing: border-box;
  padding-left: 20px;
  white-space: nowrap;
  text-align: center;
}

#join-the-team-form {
  margin: 0;
  padding: 0;
  float: left;
  display: inline;
  box-sizing: border-box;
  white-space: nowrap;
}

#join-the-team input, #join-the-team button {
  margin-left: 20px;
}

#join-the-team label.xl {
  position: relative;
  margin-left: 5px;
}

#join-the-team input {
  font-family: "lft-etica",sans-serif;
  font-size: 1.4em;
  margin-left: 20px;
  margin-top: 18px;
  padding: 20px 20px;
}

#join-the-team button {
  font-size: 1.6em;
  line-height: 1.6em;
  margin-top: 17px;
  margin-left: 25px;
}

#join-the-team button:before {
  padding-top: 30px;
}

#join-the-team .fa {
  padding-left: 12px;
}

#join-the-team label.error {
  position: absolute;
  left: 0;
  margin-top: 30px;
  font-size: .8em;
  color: white;
  width: auto;
  background-color: red;
  letter-spacing: 0px;
  line-height: .8em;
  padding: 10px;
  font-weight: bold;
  bottom: -50px;
}

#join-the-team label.error:after {
  clear: both;
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;  /* left arrow slant */
  border-right: 10px solid transparent; /* right arrow slant */
  border-bottom: 10px solid red; /* bottom, add background color here */
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: -20%;
  left: 40%
}

@-moz-document url-prefix() {
    #join-the-team button {
        padding: 0 33px 0 23px;
    }
}

/*
* Firefox and IE fix
*/
#join-the-team input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 42px;
  padding: 0 20px;
}

input:-ms-input-placeholder {
    color: #ccc; !important;
}

@media screen\0 {
  #join-the-team button {
      padding: 0 33px 0 33px;
  }

  #join-the-team .title {
    letter-spacing: 0px;
  }
}

@media only screen and (max-width: 641px) {
  #join-the-team {
    margin-bottom: 0px;
  }

  #join-the-team .inner-container {
    text-align center;
    border: 0;
    margin: 0 auto;
    padding: 0px;
    line-height: 3em;
  }

  #jtt-title {
     padding: 0;
     margin: 0;
     float: none;
     display: block;
  }

  #join-the-team input#id_email {
    margin-bottom: 6px;
  }


  #join-the-team .title {
    float: none;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding-left: 20px;
    white-space: nowrap;
  }

  #join-the-team-form label.xl {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
  }

  #join-the-team-form {
    margin: 0;
    padding: 0;
    float: none;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    box-sizing: border-box;
    white-space: nowrap;
  }

  #join-the-team input {
    width: 80%;
    margin: 10px 0 0 0;
  }

  #join-the-team label.error {
    position: absolute;
    left: 34%;
    margin-top: 30px;
    font-size: .8em;
    color: white;
    width: auto;
    background-color: red;
    letter-spacing: 0px;
    line-height: .8em;
    padding: 10px;
    font-weight: bold;
    bottom: 3px;
    z-index: 500;
  }

  #join-the-team label.error:after {
    clear: both;
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;  /* left arrow slant */
    border-right: 10px solid transparent; /* right arrow slant */
    border-bottom: 10px solid red; /* bottom, add background color here */
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -20%;
    left: 40%
  }

  #join-the-team button {
    display: inline-block;
    text-align: center;
    margin: 16px 0 20px 0%;
  }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
	#join-the-team-form {
		visibility: hidden;
	}
	#join-the-team #jtt-title {
		height: 60px;
		line-height: 5em;
	}
	#join-the-team .title {
		font-size:1.5em !important;
		padding-left:10px;
	}
  #join-the-team {
		width:638px;
		margin-top: 2px;
    margin-bottom:0px;
    zoom:1;
	}
  #join-the-team #jtt-title {
    line-height: 3.75em;
  }
  #join-the-team #main-submit {
    height:28px;
    font-size: 1.2em;
    margin: 10px 20px 10px 0;
  }
  #join-the-team .inner-container {
    letter-spacing: 2px;
    height: 50px;
  }
  #join-the-team-form {
    display:flex;
    justify-content:space-between;
  }
  #join-the-team label.error {
    position: absolute;
    left: 0px;
    font-size: .8em;
    color: white;
    width: auto;
    background-color: red;
    letter-spacing: 0px;
    line-height: .8em;
    padding: 10px;
    font-weight: bold;
    bottom: 12px;
  }
  #join-the-team .title {
    width:210px;
    padding-left:0px;
  }
  #join-the-team input {
    height:28px;
    font-size:13px;
  }

  #join-the-team input:placeholder {
    padding:auto;
  }
  #join-the-team input#id_email, #join-the-team input#id_phone {
    margin: 10px 0 0 0;
  }
  #join-the-team button:before {
    padding-top: 25px;
  }
  #hd {
    height:65px;
  }
  #hd h1.logo-h1 {
    zoom:.7;
  }
  #hd .container .hd-left {
    zoom:.8;
    -moz-transform: scale(.8);
    margin-top: 0;
    margin-left:20px;
    padding: 20px 0 0 0
  }
    #hd .hd-left .btn {
    font-size:12px;
    height: 33px;
    line-height:33px;
    padding: 5px 12px;
  }
  #hd .hd-left ul {
    margin-left: 1px;
  }
  #hd .hd-left ul li a {
    padding-left: 15px;
  }
  #hd .hd-right ul#nav li a {
    padding: 14px 24px;
  }
  #hd.condensed .hd-right ul#nav li a {
    padding: 30px 24px;
    margin-top: -14px;
  }
  #hd .hd-left, #hd .hd-right {
    zoom:.86;
  }
  #hd .hd-right ul#top-links {
    margin:30px 0 0 0;
  }
  #join-the-team button {
    margin: 20px 0 20px 0;
  }
  #bd {
    padding: 0 20px 0 20px;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)
and (orientation: portrait) {
  #join-the-team .fa {
    padding-left: 4px;
    width: 5px;
  }
  #join-the-team #main-submit {
    font-size: .85em;
    padding: 0 11px;
  }
  #hd .hd-right ul#top-links {
    margin:27px 0 0 0;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)
and (orientation: landscape) {
  #join-the-team {
    width:944px;
    margin-top:-2px;
    margin-bottom: 9px;
  }
  #join-the-team .inner-container {
    height: 60px;
  }
  #join-the-team-form {
    justify-content: space-around;
  }
  #hd .hd-left ul {
    margin-left:17px
  }
	#join-the-team #jtt-title {
    padding-left:0px;
    line-height: 4.5em;
	}
	#join-the-team #jtt-title .title {
    font-size:1.5em !important;
  }
  #join-the-team input#id_email, #join-the-team input#id_phone {
    margin: 15px 0 0 0;
  }
	#join-the-team #main-submit {
    font-size: 1.1em;
    padding: 0 20px;
    margin: 15px 0px 10px 0;
	}
}

@media only screen
    and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (-webkit-min-device-pixel-ratio : 2)
{
  #join-the-team {
    zoom:1;
    margin-bottom: 0px;
  }

  #join-the-team .inner-container {
    text-align center;
    border: 0;
    margin: 0;
    padding: 0;

    line-height: 3em;
  }

  #jtt-title {
     padding: 0;
     margin: 0;
     float: none;
     display: block;
  }

  #join-the-team .title {
    float: none;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  #join-the-team-form label.xl {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
  }

  #join-the-team input#id_email {
    margin-bottom: 6px;
  }

  #join-the-team-form {
    margin: 0;
    padding: 0;
    float: none;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    box-sizing: border-box;
    white-space: nowrap;
  }

  #join-the-team input {
    width: 80%;
    margin: 10px 0 0 0;
  }

  #join-the-team label.error {
    position: absolute;
    left: 55%;
    margin-top: 30px;
    font-size: .8em;
    color: white;
    width: auto;
    background-color: red;
    letter-spacing: 0px;
    line-height: .8em;
    padding: 10px;
    font-weight: bold;
    z-index: 500;
    bottom: -37%;
  }

  #join-the-team label.error:after {
    clear: both;
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;  /* left arrow slant */
    border-right: 10px solid transparent; /* right arrow slant */
    border-bottom: 10px solid red; /* bottom, add background color here */
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -20%;
    left: 40%
  }

  #join-the-team .fa {
    padding-left: 10px;
  }

  #join-the-team button {
    display: inline-block;
    text-align: center;
    margin: 12px 0 20px 0%;
  }
}

/* ipad 10.5 pro */

@media only screen and (device-width: 834px) and (device-height: 1112px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #hd .hd-left ul {
    margin-left: 32px;
  }
}


/* ipad 12.9 pro */
@media only screen and (device-width: 1024px) and (device-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
  #hd .hd-left ul {
    margin-left: 73px;
  }
  #hd .hd-right ul#nav li a {
    padding: 13px 24px;
  }
}

/*BODY*/
.c-layout-page .primary_photo{
	padding: 15% 0px;
}
.c-layout-page .top-flag-image {
	font-family: proxima-nova-extra-condensed, sans-serif;
	color: #fff;
}
.c-layout-page .top-flag-image h3{
	margin-bottom: 0px;
	font-style: normal;
	font-weight: 300;
	font-size: 60px;
	color: #fff;
	text-shadow: 0px 3px 7px #111;
}
.c-layout-page .top-flag-image p{
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-style: italic;
	font-weight: 100;
	font-size: 50px;
	margin-bottom: 0px;
}

/*JOIN TEAM*/
.c-join-team{
	display: none
}
@media (max-width: 991px){
	.c-join-team{
		display: block;
	}
	.c-layout-page .c-join-team .c-content-title-1 > h3{
		font-size: 21px;
		margin-bottom: 0px;
		margin-top: 6px;
	}
}
/*END: JOIN TEAM*/


/*BEGIN: NEWS / 6 BOXES*/
.c-layout-page  .c-content-product-2:hover .c-info a{
	/*border-bottom-color: #213875;*/
	color: #d8171e;
}
.c-layout-page .c-content-product-2:after{
	background-color: #d8171e;
	content: "";
	width: 100%;
	height: 3px;
	display: block;
	/*animation: faceToRight 2s;*/

}
.c-layout-page .c-content-product-2 .bottom-line{
	background-color: #213875;
	content: "";
	width: 0%;
	height: 3px;
	display: block;
	position: relative;
	bottom: -3px;
	left: -100%;
	transition: width .5s, left .5s linear 0.5s;

}
.c-layout-page .c-content-product-2:hover .bottom-line{
	width: 100%;
	left: 0px;
	transition: left .5s, width .5s linear 0.5s;
	/*animation: faceToLeft 2s;*/
}
@keyframes faceToLeft {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.c-layout-page .c-6-boxes .c-content-feature-2{
	padding: 30px;
}
.c-layout-page .c-6-boxes .c-content-feature-2,
.c-layout-page .c-6-boxes .c-wrapper{
	min-height: 144px;
}
.c-layout-page .c-6-boxes .c-icon-wrapper{
	font-size: 50px;
}

.c-layout-page .c-6-boxes .c-content-feature-2:hover,
.c-layout-page .c-content-news .c-content-product-2:hover{
	box-shadow: 0px 0px 10px #111;
	transition: box-shadow 0.5s ease-in-out;
}
.c-layout-page .c-content-news .c-content-product-2:hover .c-content-overlay .c-overlay-wrapper{
	transition: top 0.5s ease-in-out;
}
.c-layout-page .c-6-boxes .c-content-feature-2:hover i,
.c-layout-page .c-6-boxes .c-content-feature-2 i{
	transition: color 0.5s ease-in-out;
}
.c-layout-page .c-6-boxes .c-content-feature-2:hover i{
	color: #213875;
}

@media (min-width: 992px) and (max-width: 1199px){
	.c-layout-page  .c-content-product-2 .c-info{
		min-height: 92px;
	}
	.c-layout-page .c-6-boxes .c-content-feature-2,
	.c-layout-page .c-6-boxes .c-wrapper{
		min-height: 166px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.c-layout-page  .c-content-product-2 .c-info{
		min-height: 68px;
	}
	.c-layout-page .c-6-boxes .c-content-feature-2,
	.c-layout-page .c-6-boxes .c-wrapper{
		min-height: 166px;
	}
}

/*END: NEWS / 6 BOXES*/